Package com.massivecraft.factions.event

## Class FPlayerStoppedFlying

- java.lang.Object
- - org.bukkit.event.Event
  - - com.massivecraft.factions.event.FactionEvent
    - - com.massivecraft.factions.event.FactionPlayerEvent
      - - com.massivecraft.factions.event.FPlayerStoppedFlying

    public class FPlayerStoppedFlying
    extends FactionPlayerEvent

### Nested Class Summary

### Nested classes/interfaces inherited from class org.bukkit.event.Event

`org.bukkit.event.Event.Result`

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`FPlayerStoppedFlying​(FPlayer fPlayer)` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`FPlayer` | `getfPlayer()` |
`static org.bukkit.event.HandlerList` | `getHandlerList()` |
`org.bukkit.event.HandlerList` | `getHandlers()` |

### Methods inherited from class com.massivecraft.factions.event.FactionEvent

`getFaction`

### Methods inherited from class org.bukkit.event.Event

`getEventName, isAsynchronous`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FPlayerStoppedFlying

    public FPlayerStoppedFlying​(FPlayer fPlayer)

### Method Detail

#### getHandlerList

    public static org.bukkit.event.HandlerList getHandlerList()

#### getfPlayer

    public FPlayer getfPlayer()

Overrides:
  `getfPlayer` in class `FactionPlayerEvent`

#### getHandlers

    public org.bukkit.event.HandlerList getHandlers()

Overrides:
  `getHandlers` in class `FactionEvent`